/*
Theme Name: The Crown Hotel - Child
Theme URI: http://www.thecrownnapier.co.nz/
Description: The Crown Hotel - Child Theme, do not deactivate or delete
Author: MRD Web
Author URI: https://www.mrd.co.nz
Version: 1.0.0
Template: crownhotel
*/
@import url("../crownhotel/style.css");


/* === HIDE
================================ */

.hide {
	display: none;
}


h1 {
    font-size: 55px;
    line-height: 60px;
    margin: 0;
}


.media-release h2 {
    font-size: 35px;
}

.media-release img {
    padding: 30px 0;
}

.media-release strong {
    padding: 10px;
    display: block;
}


/* ==== HEADER
================================ */


header.centered_logo .header_inner_left {
    margin: 4px 0 4px 0;
}

nav.main_menu > ul > li > a {
    margin-top: 55px;
}

.sticky nav.main_menu > ul > li > a {
    margin-top: 0;
}

.sticky .header_top_bottom_holder {
    position: relative;
    border-bottom: 2px solid #af7817;
}


@media only screen and (min-width: 1001px) {

	
	header.stick_with_left_right_menu.sticky .main_menu.drop_down.left_side {
	    position: absolute !important;
	    left: inherit !important; 
	    right: 50% !important;
	    margin-right: 30px !important;  /* left menu offset from center */
	}
	header.stick_with_left_right_menu.sticky .main_menu.drop_down.right_side {
	    position: absolute !important;
	    left: 50% !important; 
	    right: inherit !important;
	    margin-left: 30px !important;   /* right menu offset from center */
	}
	header.stick_with_left_right_menu.sticky .header_inner_left {
	    display: inline-block !important;
	    position: absolute !important;
	    left: 50% !important;
	    transform: translateX(-50%) !important;
	}
	header.stick_with_left_right_menu.sticky .q_logo img {
	    left: 50% !important;
	    transform: translateX(-50%) !important;
	}
	header.stick_with_left_right_menu.sticky .header_bottom {
	    height: 60px !important;    /* sticky header height - this has to be defined */
	}
	
}







/* ==== LIST STYLE
================================ */

ul {
    list-style-position: outside;
}






/* ==== SECTIONS
================================ */


.content-section {
	padding: 50px 0;
}

.content-section-top-only {
	padding: 50px 0 0 0;
}

.content-section-top {
	padding: 100px 0 50px 0;
}

.content-section-margin-top {
	padding: 100px 0 0 0;
}


.content-section-bottom {
	padding: 50px 0 100px 0;
}

.content-section-inside {
	padding: 40px 0;
}

.content-section-inside-bottom {
	padding-bottom: 100px;
}



/* ==== TITLE HEADER
================================ */

.title.has_background, .title.has_fixed_background {
    background-position: center center;
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
}




/* ==== HOME PAGE
================================ */



/* === Home Page Rooms Intro === */

.room-intro-left {
	padding-right: 80px;
}

.room-intro-right {
	padding-left: 80px;
	border-left: 1px solid #eae9e7;
}

.room-intro-text-heading {
	margin-top: 28px;
	margin-left: 20px;
}

.room-intro-text-heading h3 {
	border-left: 4px solid #af7817;
	padding-left: 26px;
}

.room-intro-text {
	padding: 10px 0px 20px 68px;
}


/* === Home Page Why Book Directly === */

.book-directly-icons {
	width: 85px;
	height: 85px;
	margin: auto;
	padding-bottom: 20px;
}

.home-book-directly p {
	line-height: 20px;
}


/* === Home Page Call to Action === */

.home-cta {
	padding: 200px 0;
	margin: 40px 0;
}

.home-cta h3 {
	color: #ffffff;
	font-size: 48px;
	margin-bottom: 40px;
}

.home-cta h5 {
	color: #ffffff;
}

.home-cta .qbutton.white {
	background-color: transparent;
	margin-top: 40px;
}

.home-cta .qbutton.white:hover {
	background-color: #af7817;
}

/* === Home Page Call to Action IMAGE OVERLAY === */

.home-cta-overlay {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
}



/* === Home Page What We Offer === */

.what-we-offer {
	position: relative;
}

.what-we-offer h3 {
	font-size: 32px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.what-we-offer p {
	padding-left: 30px;
	padding-right: 30px;
}

.what-we-offer-img {
	position: relative;
	overflow: hidden;
	height: 260px;
}

.what-we-offer h6 {
	line-height: 28px;
}

.what-we-offer-bullets {
	padding-left: 30px;
}


/* === Home Page Testimonials === */

.testimonials_c_holder .testimonial_content_inner {
    padding: 0px 0px;
}







/* ==== QODE PREVIEW SLIDER
================================ */


.qode-preview-slider .qode-presl-main-slider .qode-presl-main-item {
    padding: 0 2.5%;
}

.qode-preview-slider .qode-presl-main-slider .flex-direction-nav a.flex-next {
    margin-right: -70px;
}

.qode-preview-slider .qode-presl-main-slider .flex-direction-nav a.flex-prev {
    margin-left: -70px;
}

.qode-preview-slider .qode-presl-main-slider .flex-direction-nav a {
    width: 80px;
    height: 80px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -27px;
    z-index: 10;
    border: none;
    background-color: #af7817;
    border-radius: 50%;
}

.qode-preview-slider .qode-presl-main-slider .flex-direction-nav a i {
    line-height: 90px;
    color: #ffffff;
    /* color: #303030; */
    font-size: 34px;
    font-weight: 800;
}








/* ==== STAY WITH US PAGE
================================ */


/* Column Text */
.column-info-text {
	position: relative;
	padding: 10% 18% 0px 18%;

}

.column-info-text-left {
	position: relative;
	padding: 6% 8% 0px 10%;
	
}


.rooms .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}


.rooms-hero-image {
	position: relative;
	max-height: 600px;
	width: 100%;
	overflow: hidden;
}

.rooms-hero-image img {
	position: relative;
	height: auto;
	width: 100%;
	top: -160px;
}


/* Room Detail */

.room-specs h3 {
	font-size: 28px;
	font-style: italic;
}

.room-spec-info {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	padding: 0 20px;
}

.room-spec-info-column {
	padding-left: 70px;
}

.room-price h4 {
	color: #666666;
	font-style: normal;
}


/* Room Detail Specifications */

.room-spec-heading {
	padding-bottom: 10px;
}






/* ==== DISCOVER PAGE
================================ */

/* === History Page === */

.history-text-info {
	padding: 0 10%;
}



/* ==== TASTE PAGE
================================ */

.taste-menu h4 {
	color: #000000;
}

.taste-info-column {
	padding: 0 60px 0 0;
}

.q_icon_with_title .icon_with_title_link {
    display: none;
    margin: 0px 0 0;
}

.q_icon_with_title.center.center .icon_holder {
    float: none;
    display: block;
    margin: 0 0 0px;
}







/* ==== NEIGHBOURHOOD PAGE
================================ */


.neighbourhood-info-text {
	position: relative;
	padding: 10% 20% 10% 20%;
	/* margin-top: 10%; */

}

.neighbourhood-info-text-left-col {
	position: relative;
	padding: 6% 8% 6% 10%;
	
}


.neighbourhood-hero-image {
	position: relative;
	max-height: 600px;
	width: 100%;
	overflow: hidden;
}

.neighbourhood-hero-image img {
	position: relative;
	height: auto;
	width: 100%;
	top: -160px;

}

/* Neighbourhood Columns */

.neighbourhood .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}





/* ==== CONTACT US PAGE
================================ */

.contact-us .with_frm_style .frm_submit {
    clear: both;
    float: none;
    padding-top: 20px;

}

.contact-us .frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 0px;
    margin-top: -30px;
}





/* ==== FOOTER
================================ */


.footer {
	position: relative;
}

.footer h3 {
	color: #ffffff;
	font-size: 28px;
	line-height: 84px;
}

.footer p {
	color: #ffffff;
}

.footer_bottom a {
    display: inline-block;
}


/* === Footer About Us === */

.footer-about-us {
	border-right: 1px solid #606060;
}

.footer-about-us p {
	padding-right: 50px;
}


.footer-contact-us {
	padding-left: 60px;
}

.footer-contact-us .q_icon_list {
    margin-bottom: 10px;
    margin-right: 28px;
    display: inline-block;
}


/* === Footer Awards === */

.footer-award-separator {
	margin: 40px 0px;
}

.footer-awards {
	position: relative;
	display: inline-block;
}


.footer_bottom p, .footer_bottom_holder p {
	font-family: 'Lato', sans-serif;
}


/* === Footer Sign up Form === */

.frm_full input:not([type='checkbox']):not([type='radio']):not([type='button']), .frm_full select, .frm_full textarea {
    width: 80% !important;
    float: left;
    padding-left: 20px;
}

.with_frm_style .frm_submit {
    clear: none;
    float: left;

}


.frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 0px;
    margin-top: -30px;
}


body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 36px;
    margin: 0;
    padding: 0 23px;
    border: 0;
    font-weight: 500;
    text-align: left;
    color: #ffffff;
    letter-spacing: 1px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0;
    background-color: #af7719;
}

.gform_footer.top_label {
    display: inline;
}

label.gfield_label {
    display: none !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	margin: 0;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 9px 18px !important;
	display: inline;
    float: left;
    width: 70%;
}

@media only screen and (max-width: 641px) {
	
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
		width: 100%;

	}

	body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
		text-align: center;
	}

}


/* ==== MEDIA QUERIES
================================ */




@media screen and (max-width: 1600px) {
	
	
	/* ==== ROOMS
	================================ */
	
	.rooms-hero-image {
		position: relative;
		height: auto;
		width: 100%;
		overflow: none;
	}
	
	.rooms-hero-image img {
		position: relative;
		height: auto;
		width: 100%;
		top: 0px;
	}


	/* ==== NEIGHBOURHOOD
	================================ */
	
	.neighbourhood-hero-image {
		position: relative;
		height: auto;
		width: 100%;
		overflow: none;
	}
	
	.neighbourhood-hero-image img {
		position: relative;
		height: auto;
		width: 100%;
		top: 0px;
	
	}



}




@media only screen and (max-width: 1399px) {

	
	/* ==== HOME PAGE
	================================ */
	
	/* Home Page What We Offer */
	
	.what-we-offer-img {
		position: relative;
		overflow: hidden;
		height: 220px;
	}
}



@media only screen and (max-width: 1200px) {
	
	
	/* ==== HOME PAGE
	================================ */
	
	/* Home Page Why Book Directly */

	.book-directly-icons {
		width: 60px;
		height: 60px;
		margin: auto;
	}
	
	.home-book-directly p {
		line-height: 20px;
	}
	
	
	/* Home Page What We Offer */
	
	.what-we-offer-img {
		position: relative;
		overflow: hidden;
		height: 200px;
	}
	
	
	/* ==== STAY WITH US
	================================ */
	
	/* Room Detail Specifications */
	
	.room-specifications-column {
		margin-bottom: 40px;
	}

}


@media only screen and (max-width: 1110px) {
	
	
	/* ==== HOME PAGE
	================================ */
	
	nav.main_menu > ul > li > a {
	    font-size: 17px;
	}
	
	nav.main_menu>ul>li>a {
	    padding: 0 12px;
	}
	
	
	/* Home Page Why Book Directly */

	.book-directly-icons {
		width: 60px;
		height: 60px;
		margin: auto;
	}
	
	.home-book-directly p {
		line-height: 20px;
	}
	
	
	/* Home Page What We Offer */
	
	.what-we-offer-img {
		position: relative;
		overflow: hidden;
		height: 200px;
	}

}



@media only screen and (max-width: 1079px) {
	
	
	/* ==== ROOMS
	================================ */
	
	.column-info-text {
		position: relative;
		padding: 9% 12% 0px 12%;
	
	}

}





@media only screen and (max-width: 1015px) {
	
	
	/* ==== MAIN HEADER MENU
	================================ */
	
	
	nav.main_menu > ul > li > a {
	    margin-top: 0px;
	}

}


@media only screen and (max-width: 1000px) {
	
	
	/* ==== MOBILE MENU BUTTON
	================================ */
	
	.mobile_menu_button {
	    float: right;
	    height: 100px;
	    margin: 0 20px 0 0;
	}
	
	.logo_wrapper {
	    height: 100px!important;
	    left: 6%;
	}
	
	
	/* ==== TESTIMONIALS
	================================ */
	
	.testimonial-quote .vc_col-sm-8 {
	    width: 100%;
	}
	
	.vc_col-sm-8 {
	    width: 100%;
	}
	
	.quote-left {
		display: none;
	}
	
	.quote-right {
		display: none;
	}

	
	
	/* ==== HOME PAGE
	================================ */
	
	/* Home Page Rooms Intro */

	.room-intro-left {
		padding-right: 0px;
	}
	
	.room-intro-right {
		padding-left: 0px;
		border-left: 1px solid #eae9e7;
	}
	
	.room-intro-text-heading {
		margin-top: 28px;
		margin-left: 0px;
	}
	
	.room-intro-text-heading h3 {
		border-left: 4px solid #af7817;
		padding-left: 16px;
		font-size: 28px;
		line-height: 36px;
	}
	
	.room-intro-text {
		padding: 10px 0px 20px 36px;
	}
	
	
	/* Home Page What We Offer */
	
	.what-we-offer-img {
		position: relative;
		overflow: hidden;
		height: 140px;
	}
	
	.what-we-offer h3 {
		font-size: 28px;
		margin-top: 14px;
		margin-bottom: 10px;
	}
	
	.what-we-offer p {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	
	/* ==== STAY WITH US
	================================ */
	
	
	/* Rooms */
	
	.column-info-text {
		position: relative;
		padding: 8% 10% 0px 10%;
	
	}
	
	
	/* Room Detail */
	
	.room-spec-info-column {
		padding-left: 40px;
	}
	
	
	/* === FOOTER
	================================ */
	
	
	.footer-contact-us {
	    padding-left: 30px;
	}
	
	.footer .frm_full input:not([type='checkbox']):not([type='radio']):not([type='button']), .frm_full select, .frm_full textarea {
	    width: 72% !important;
	    float: left;
	    padding-left: 20px;
	}
	

	
}



@media only screen and (max-width: 960px) {
	
	
	
	/* ==== STAY WITH US
	================================ */
	
	/* Rooms */
	
	.column-info-text {
		position: relative;
		padding: 5% 8% 5% 8%;
	
	}
	
	.column-info-text h3 {
		font-size: 30px;
		line-height: 36px;
	
	}
	
	
	.rooms .qbutton {
		padding: 0 12px;
	}

}


@media only screen and (max-width: 954px) {
	
	/* ==== NEIGHBOURHOOD
	================================ */
	
	.neighbourhood-info-text {
		position: relative;
		padding: 10% 15% 0px 15%;
	
	}

}


@media only screen and (max-width: 906px) {
	
	/* ==== NEIGHBOURHOOD
	================================ */
	
	.neighbourhood-info-text h3 {

		font-size: 32px;
		line-height: 40px;
	}

}



@media only screen and (max-width: 823px) {
	
	/* ==== NEIGHBOURHOOD
	================================ */
	
	.neighbourhood-info-text {
		position: relative;
		padding: 6% 12% 0px 12%;
	
	}


}



@media only screen and (max-width: 767px) {
	
	
	/* ==== SECTIONS
	================================ */
	
	.content-section {
		padding: 50px 0;
	}
	
	
	.content-section-top {
		padding: 40px 0 40px 0;
	}
	
	
	.content-section-bottom {
		padding: 50px 0 100px 0;
	}
	
	.content-section-inside {
		padding: 40px 0;
	}
	
	.content-section-inside-bottom {
		padding-bottom: 100px;
	}
	
	
	
	
	/* ==== HOME PAGE
	================================ */
	
	
	/* Home Page Rooms Intro */

	.room-intro-left {
		padding-right: 0px;
	}
	
	.room-intro-right {
		padding-left: 0px;
		border-left: none;
	}
	
	.room-intro-text-heading {
		margin-top: 18px;
		margin-left: 0px;
	}
	
	.room-intro-text {
		padding: 10px 10px 40px 36px;
	}
	
	
	/* === Home Page Why Book Directly === */

	.book-directly-icons-column {
		height: 180px;
	
	}
	
	.book-directly-icons {
		width: 60px;
		height: 60px;
		margin: auto;
		padding-bottom: 0px;
	}
	
	.home-book-directly p {
		line-height: 20px;
		font-size: 16px;
	}
	
	
	/* Home Page What We Offer */
	
	.what-we-offer-column {
		padding-bottom: 60px;
	}
	
	.what-we-offer-img {
		position: relative;
		overflow:visible;
		height: auto;
	}
	
	.what-we-offer h3 {
		font-size: 28px;
		margin-top: 14px;
		margin-bottom: 10px;
	}
	
	.what-we-offer p {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	
	/* ==== NEIGHBOURHOOD
	================================ */
    
    
	.neighbourhood-info-text {
		position: relative;
		padding: 30px 60px 40px 40px;
	
	}
	
	
	/* ==== STAY WITH US
	================================ */
		
	/* Room Detail */
	
	.room-spec-info-column {
		padding-left: 40px;
	}
	
	.room-spec-info-column-right {
		margin-top: 24px;
		padding-left: 40px;
	}
	
	

	.q_elements_holder.responsive_mode_from_768.two_columns .q_elements_item {
		width: 50%;
	    display: inline-block;
	    height: auto;
		}
	
	
	
	/* ==== FOOTER
	================================ */
	
	.footer .frm_forms.frm_style_formidable-style.with_frm_style {
	    margin-top: 0px;
	}
	
	.footer .frm_full input:not([type='checkbox']):not([type='radio']):not([type='button']), .frm_full select, .frm_full textarea {
	    width: 75% !important;
	    float: left;
	    padding-left: 20px;
	}
	
	
	.footer_top, .footer_top.footer_top_full {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	


	.footer-contact-us {
	    padding-left: 0px;
	}
	
	.footer-about-us {
	    border-right: none;
	    padding-bottom: 30px;
	    /* border-right: 1px solid #606060; */
	}
	
	.footer h3 {
		margin-top: 20px;
		padding-bottom: 20px;
	    color: #ffffff;
	    font-size: 28px;
	    line-height: 31px;
	}
	
	.footer .q_icon_list p, .q_list.number.circle_number li {
	    line-height: 24px;
	}
	
	.footer .q_icon_list p {
	    padding: 0 0 0 35px;
	}
}


.wpb_text_column.wpb_content_element.conference-contact h4 {
    padding: 0 20%;
    line-height: 1.4;
}

    .page-id-993 .column-info-text {
	    padding-top: 7%;
   }

@media only screen and (max-width:1200px) {

	.page-id-993.reverse_order .section_inner_margin, .page-id-993 .reverse_order .full_section_inner  {
        display: -webkit-flex;
        display: flex;
        -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    
    .page-id-993 .column-info-text {
	    padding-bottom: 5%;
    }

}

@media only screen and (max-width:768px) {
	
/*
	.reverse_order.rooms.disable_negative_margin .full_section_inner {
 	    display: flex;
	    flex-direction: column-reverse;
	}
*/
	
	.reverse_order .section_inner_margin, .reverse_order .full_section_inner  {
        display: -webkit-flex;
        display: flex;
        -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    
    .taste-info-column {
	    padding: 0 10px;
	}
	
	.taste-info-column h6 {
		line-height: 1.5;
	}
	
	h1, h2, h3, h4, h5, h6 {
		line-height: 1.5;
	}
	
	.wpb_text_column.wpb_content_element.conference-contact h4 {
		padding: 0 10%;
	}
	
}

@media only screen and (max-width: 600px) {
	
	/* ==== FOOTER
	================================ */
	

	
	.footer .frm_full input:not([type='checkbox']):not([type='radio']):not([type='button']), .frm_full select, .frm_full textarea {
	    width: 72% !important;
	    float: left;
	    padding-left: 20px;
	}
	
	
}

@media only screen and (max-width: 480px) {
	
	h1 {
	    font-size: 36px;
	    line-height: 44px;
	    margin: 0;
	}
	
	/* ==== FOOTER
	================================ */
	
	.footer .with_frm_style .frm_submit {
	    clear: none;
	    float: none;
	    width: 100%;
	}
	
	.footer .frm_style_formidable-style.with_frm_style .frm_submit button {
		width: 100%;
	}
	
	.footer .frm_full input:not([type='checkbox']):not([type='radio']):not([type='button']), .frm_full select, .frm_full textarea {
	    width: 100% !important;
	    float: left;
	    padding-left: 20px;
	}
	
	
		/* ==== STAY WITH US
		================================ */
			
		/* Room Detail */
		
		.room-spec-info-column {
			padding-left: 0px;
		}
		
		.room-spec-info-column-right {
			margin-top: 24px;
			padding-left: 0px;
		}
	
	
}











